<div class="wrap">
<style>
body,p,td,th,div,span{font-family:arial; text-align:left;}
.b2i-instructions { margin-left:20px; background-color:#FFFFFF;}
.b2i-instructions td { padding:3px;}
.b2i-instructions th { padding:8px;}
.b2iColorSample { border: 1px solid #FFFFFF; }
.SeperationRow { cursor:pointer;  background-color:#999999;}
.SectionHeader {font-size:18px; font-weight:500; padding:5px;color:#fff;}
.PluginName { font-size:22px; font-weight:bold; padding: 25px 25px 25px 0px; line-height:35px;}
.PluginTitle { padding:5px 10px; margin-top:20px; margin-bottom:10px; background-color:#e8e8e8;}
.PluginInfoContainer { margin-left:10px; margin-bottom:15px;}
.HashTag {margin-top: -70px;padding-top: 70px;display: inline-block;}
tr:hover {
  background-color: #ffa;
}
.toclink { float:right;}
.b2iAttribute { vertical-align: top;}
</style>
<br><hr><br>
<form name="form1">	
	<div>
    <p><h3>Try before you buy! </h3></p>
	<p>Please <a href="http://www.b2itech.com/Contact_Us" target="_blank">contact us</a> for a demonstration account Business ID and API Key. If you decide to purchase our service, we can have your account setup and help you get our plugins installed and configured within minutes.</p>
    <br><hr><br>
    <p><h3>Examples of Shortcodes and Attribute usage</h3></p>
    <p>Examples are only functional once we activate your data or you request a test/trial Business ID and key.</p>
    <p>Basic examples of shortcode and attribute usage: 
	<p>SEC Layout=1(Table), Count 4, Filings Type=10-K, ShowForm=0(Off), ShowHeader=0(Off), Navigation=0(Off):<br><code>[b2i_sec lo="1" c="4" t="10-K" sf="0" sh="0" n="0"]</code></p>
	<p>SEC Layout=3(Single SEC filing), Count 1, Filings Type=10-K, ShowForm=0(Off), Navigation=0(Off):<br><code>[b2i_sec lo="3" c="1" t="10-Konly" sf="0" n="0"]</code></p>
	<p>SEC Div Layout=2(Div), Count=4, Filings Type=10-Q, ShowForm=0(Off), ShowHeader=0(Off), Navigation=0(Off):<br><code>[b2i_sec lo="2" c="4" t="10-Q" sf="0" sh="0" n="0"]</code><br>With div layout, you will need to format the div output, if a different format is needed, <a href="http://www.b2itech.com/Contact_Us" target="_blank">contact us</a> and submit your layout of Email us.</p> 
    <p>Press Release count 5, tools active (year and search), body excerpt of 400 characters<br>
	<code>[b2i_press_releases group="65" c="5" tl="1" su="400"]</code></p>
    <p>Stock Quote custom div name and format 6<br><code>[b2i_stock s="your symbol" sdiv="QuoteDivTop" f="6"]</code></p>
    <p>Stock Chart 3 month default period, chart fill set to 000000 (black) cursor color set to 0000ff (blue)<br><code>[b2i_chart s="your symbol" e="NYSE: " p="3m" c="000000" cc="0000ff"]</code></p>
	<br><hr><br>
	</div>
	
	<div>
    <p><h3>Table of Contents<a name="toc" class="HashTag"></a></h3></p>
	<select class="B2iSelect" name="pluginselect" onchange="window.location.href = '#' + this.options[this.selectedIndex].value" style="font-size:19px; font-weight:500; padding:4px; height:35px; line-height:20px;">
   <option selected>- Table of Contents -</option>
   <option value="SEC">SEC Filings</option>
    <option value="PR">Press Releases</option>
    <option value="stockdetail">Stock Detail Quote</option>
    <option value="Historical">Stock Historical Quote</option>
    <option value="StockChart">Stock Chart</option>
    <option value="QuoteDetail">Quote Detail JSON</option>
    <option value="Dividends">Dividends</option>
    <option value="Committee">Committee Composition Chart</option>
    <option value="Directors">Directors</option>
    <option value="Management">Management</option>
    <option value="Events">Events Calendar</option>
    <option value="Analyst">Analyst</option>
    <option value="Documents">Document List</option>
    <option value="Page">Multi-Section Downloads / Page Code</option>
    <option value="Code">Customizable Banner Messages / Custom Code</option>
    <option value="Financials">Financial Fundamentals</option>
    <option value="Institutional">Institutional Holders</option>
    <option value="Insider">Insider Holders</option>
    <option value="Contact">Contact-us Form</option>
    <option value="Email">Email Opt-In</option>
    <option value="Request">Information Request</option>
    <option value="Profile">Investor Profile</option>
</select>
<br>
<br>
<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">SEC Filings<a name="SEC" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> - [b2i_sec]<br><br>
		<a href="https://www.b2itech.com/sec_filings_plugin" target="_blank">Example page</a> 
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">sdiv</td><td>Div to write and load content, default is sdiv="SecDiv" if using multiple instances on same page, must use unique sdiv for each</td></tr>
				<tr><td class="b2iAttribute">y</td><td>Year, ex. y="2017" to show only filings for this year</td></tr>
				<!-- <tr><td class="b2iAttribute">o</td><td>Owner: not setting this returns all filings, "1" = owner only filings, "2" = exclude owner filings</td></tr> -->
				<tr><td class="b2iAttribute">c</td><td>Count of filings per page, default 20</td></tr>
				<tr><td class="b2iAttribute">n</td><td>Set to n="0" to hide page naviation</td></tr>
				<tr><td class="b2iAttribute">sf</td><td>Set to sf="0" to hide search/filter form</td></tr>
				<tr><td class="b2iAttribute">sh</td><td>Set to sh="0" to hide header row with column titles</td></tr>
				<tr><td class="b2iAttribute">sd</td><td>Set to sd="0" to hide the description column</td></tr>
				<tr><td class="b2iAttribute">ol</td><td>Open Links: ol="1" for new tab, ol="2" for new window, ol="3" for floating div</td></tr>
				<tr><td class="b2iAttribute">oi</td><td>Open Icons: oi="1" for new tab, oi="2" for new window, oi="3" for floating div </td></tr>
				<tr><td class="b2iAttribute">lo</td><td>Layout: default table, lo="2" for Div output, lo="3" for Single Filing View</td></tr>
				<tr><td class="b2iAttribute">t</td><td>Type, ex. t="10-K" to show only 10-K filings ***<br>
					<div style="padding:20px 8px;">
						<b>Form Type Filters</b><br>
						<table border="1" cellspacing="0">
							<tr>
								<td>Parameter</td>
								<td>Results Returned</tr>
							</tr>
							<tr>
								<td>t="10"</td>
								<td>Forms 10-Q or 10-K</tr>
							</tr>
							<tr>
								<td>t="10-Q"</td>
								<td>Forms 10-Q or 10-Q/A</tr>
							</tr>
							<tr>
								<td>t="10-Qonly"</td>
								<td>Forms 10-Q</tr>
							</tr>
							<tr>
								<td>t="10-K"</td>
								<td>Forms 10-K or 10-K/A</tr>
							</tr>
							<tr>
								<td>t="10-Konly"</td>
								<td>Forms 10-K</tr>
							</tr>
							<tr>
								<td>t="8-K"</td>
								<td>Forms 8-K or 8-K/A</tr>
							</tr>
							<tr>
								<td>t="8-Konly"</td>
								<td>Forms 8-K</tr>
							</tr>
							<tr>
								<td>t="defa"</td>
								<td>Forms DEF 14A</tr>
							</tr>
							<tr>
								<td>t="def"</td>
								<td>Forms DEF(*) wildcard</tr>
							</tr>
							<tr>
								<td>t="IRkit1"</td>
								<td>Forms 10-K, 10-Q and DEF 14A</tr>
							</tr>
							<tr>
								<td>t="IRkit2"</td>
								<td>Forms 10-K, 10-Q, 8-K and DEF 14A</tr>
							</tr>
							<tr>
								<td>t="345"</td>
								<td>Forms 3,4,5,3A,4A,5A,144</tr>
							</tr>
							<tr>
								<td>t="no345"</td>
								<td>All forms but Forms 3,4,5,3A,4A,5A,144</tr>
							</tr>
						</table>
						* Other configurations by request
					</div>
				</td></tr>
				<tr><td class="b2iAttribute">Floating div options</strong></td></tr>
				<tr><td class="b2iAttribute">ismh</td><td>Content div story max height expanded - in pixels - ex. ismh="600"</td></tr>
				<tr><td class="b2iAttribute">ismw</td><td>Content div story max width expanded - in pixels - ex. ismw="600"</td></tr>
				<tr><td class="b2iAttribute">isw</td><td>Content div story width reduced - in pixels - ex. isw="400"</td></tr>
				<tr><td class="b2iAttribute">ish</td><td>Content div story height reduced - in pixels - ex. ish="400"</td></tr>
				<tr><td class="b2iAttribute">ilo</td><td>Content div left offset - in pixels - ex. ilo="100"</td></tr>
				<tr><td class="b2iAttribute">ito</td><td>Content div top offset - in pixels - ex. ito="200"</td></tr>
			</tbody>
		</table>
	</div>
</div>
<br><br>
<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Press Release / FAQ / Blog<a name="PR" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_press_releases group="65" tl="1"] &nbsp;&nbsp;&nbsp; A Group ID will be created once we set up your account. <br><br>
		<a href="https://www.b2itech.com/Press_Releases_plugin" target="Example">Example page</a> 
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">group</td><td>Required - Library ID - we will provide - multiple list are possible</td></tr>
				<tr><td class="b2iAttribute">sdiv</td><td>Div to write and load content - if using multiple instances on same page, must use unique sdiv for each</td></tr>
				<tr><td class="b2iAttribute">n</td><td>Paging - Set n="0" to hide, n="1" for Next/Prev, n="2" for Page numbers 1 2 3 </td></tr>
				<tr><td class="b2iAttribute">c</td><td>Count of items to show, default is 10</td></tr>
				<tr><td class="b2iAttribute">o</td><td>Output, default 0 for table, 1 for div display, 2 for unordered list</td></tr>
				<tr><td class="b2iAttribute">tl</td><td>Set to tl="1" to show tools - Year select and search box</td></tr>
				<tr><td class="b2iAttribute">y</td><td>Year filter - Set y="2019" to only show press releases for 2019</td></tr>
				<tr><td class="b2iAttribute">df</td><td>Date Format: 1-4 default is df="1" 1=[mmm dd, yyyy] 2=[mm/dd/yyyy] 3=[dd/mm/yyyy] 4=[dd mmm yyyy]</td></tr>
				<tr><td class="b2iAttribute">su</td><td>Show body excerpt - su="300" - Set to the number of characters of the body to display.</td></tr>
				<tr><td class="b2iAttribute">a</td><td>a="1" opens in new tab, a="2" opens in B2i CMS and uses a custom domain, URL, and template, a="3" opens in new window, a="4" opens as PDF</td></tr>
				<tr><td class="b2iAttribute">se</td><td>Show expand set se="1" - allows story to display below headline</td></tr>
				<tr><td class="b2iAttribute">sd</td><td>sd="1" - Allow press release to open in the same div / consume div and write a back link</td></tr>
				<tr><td class="b2iAttribute">ut</td><td>ut="1" - Set this attribute to use a template on your press release story. Requires an HTML template to be loaded into the B2i portal.</td></tr>
				<tr><td class="b2iAttribute">ln</td><td>ln="200" - Set a limited amount of characters to return for the headline</td></tr>
				<tr><td class="b2iAttribute">css</td><td>Use css="0" - to turn off default css</td></tr>
				<tr><td class="b2iAttribute">Floating div options</strong></td></tr>
				<tr><td class="b2iAttribute">ismh</td><td>Content div story max height expanded - in pixels - ex. ismh="600"</td></tr>
				<tr><td class="b2iAttribute">ismw</td><td>Content div story max width expanded - in pixels - ex. ismw="600"</td></tr>
				<tr><td class="b2iAttribute">isw</td><td>Content div story width reduced - in pixels - ex. isw="400"</td></tr>
				<tr><td class="b2iAttribute">ish</td><td>Content div story height reduced - in pixels - ex. ish="400"</td></tr>
				<tr><td class="b2iAttribute">ilo</td><td>Content div left offset - in pixels - ex. ilo="100"</td></tr>
				<tr><td class="b2iAttribute">ito</td><td>Content div top offset - in pixels - ex. ito="200"</td></tr>
				<!-- 
				<tr><td class="b2iAttribute">h</td><td>Default is "https"</td></tr>
				<tr><td class="b2iAttribute">t</td><td>Tag ID</td></tr>
				<tr><td class="b2iAttribute">f</td><td>Filter ID</td></tr>
				-->
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Stock Detail Quote<a name="stockdetail" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_stock s="EAT" d="1" f="c"] &nbsp;&nbsp;&nbsp; Your symbol will only retrieve data once we set up your account.<br><br>
		<a href="https://www.b2itech.com/stock_quote_plugin" target="Example">Example page</a> 
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">s</td><td>Required - Enter your stock ticker symbol</td></tr>
				<tr><td class="b2iAttribute">sdiv</td><td>sdiv="QuoteDiv1" - if using multiple instances on same page, must use unique sdiv for each</td></tr>
				<tr><td class="b2iAttribute">f</td><td>f="1" - Format for stock data output. Current usage is 1-8 - Unlimited custom displays possible.</td></tr>
				<tr><td class="b2iAttribute">dl</td><td>Decimal places, Default is 2, dl="3" would show 3 places right of decimal</td></tr>
				<tr><td class="b2iAttribute">d</td><td>Show dollar sign, set to d="1", Default is 0 / off</td></tr>
				<tr><td class="b2iAttribute">css</td><td>Use css="0" to turn off default css</td></tr>
			</tbody>
		</table>
	</div>
</div>


<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Stock Historical Quote<a name="Historical" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_HistoricalQuote s="EAT" d="1"] &nbsp;&nbsp;&nbsp; Your symbol will only retrieve data once we set up your account.<br><br>
		<a href="https://www.b2itech.com/stock_quote_plugin" target="Example">Example page</a> 
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">s</td><td>Required - Stock symbol from your account</td></tr>
				<tr><td class="b2iAttribute">dl</td><td>Decimal places, Default is 2, dl="3" would show 3 places right of decimal</td></tr>
				<tr><td class="b2iAttribute">d</td><td>Show dollar sign, set to d="1", Default is 0 / off</td></tr>
				<tr><td class="b2iAttribute">se</td><td>Show Export - Use se="0" to turn off</td></tr>
				<tr><td class="b2iAttribute">css</td><td>Use css="0" to turn off default css</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Stock Chart<a name="StockChart" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_chart s="EAT" e="NYSE: "] &nbsp;&nbsp;&nbsp; Your symbol will only retrieve data once we set up your account.<br><br>
		<a href="https://www.b2itech.com/stock_quote_plugin" target="Example">Example page</a> 
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">s</td><td>Required - Stock symbol from your account</td></tr>
				<tr><td class="b2iAttribute">p</td><td>Selected time period - values are 10d, 1m, 3m, 6m, 1y, max</td></tr>
				<tr><td class="b2iAttribute">e</td><td>e="Nasdaq: " - Text to display in front of symbol - Stock exchange is typically used and creates a professional look</td></tr>
				<tr><td class="b2iAttribute">c</td><td>c="000000" - HTML color for line and fill: default 666666 (no # needed)</td></tr>
				<tr><td class="b2iAttribute">cc</td><td>cc="0000FF" - HTML color for chart mouse cursor: default ff0000 (no # needed)</td></tr>
				<tr><td class="b2iAttribute">lc</td><td>lc="000000" - HTML color for top label color: default 666666 (no # needed)</td></tr>
				<tr><td class="b2iAttribute">lc2</td><td>lc2="000000" - HTML color for other label color: default 666666 (no # needed)</td></tr>
				<tr><td class="b2iAttribute">bgc</td><td>bgc="000000" - HTML color for chart background: default f1f1f1 (no # needed)</td></tr>
				<tr><td class="b2iAttribute">ssb</td><td>Show scroll bar: default is "1", use ssb="0" to turn off</td></tr>
				<tr><td class="b2iAttribute">sp</td><td>Show period selector: default is "1", use sp="0" to turn off</td></tr>
				<tr><td class="b2iAttribute">sc</td><td>Show cursor: default is "1", use sc="0" to turn off</td></tr>
				<tr><td class="b2iAttribute">sv</td><td>Show volume chart: default is "1", use sv="0" to turn off</td></tr>
				<tr><td class="b2iAttribute">lm</td><td>Left Margin: default is 60 but for lower priced equities, this may by too large</td></tr>
				<tr><td class="b2iAttribute">height</td><td>height="800" - Default is 600 measured in px</td></tr>
				<tr><td class="b2iAttribute">width</td><td>width="600" - for 600px - Default is 96%</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Quote Detail JSON object<a name="QuoteDetail" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_quote s="EAT" dataonly="true" o="1"] &nbsp;&nbsp;&nbsp; Your symbol will only retrieve data once we set up your account. 
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">s</td><td>Required - Stock symbol from your account</td></tr>
				<tr><td class="b2iAttribute">dl</td><td>Decimal places, Default is 2, dl="4" would show 4 places right of decimal</td></tr>
				<tr><td class="b2iAttribute">d</td><td>Show dollar sign, set to d="1", Default is 0 / off</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Dividends<a name="Dividends" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_dividends] <br><br>
		<a href="https://www.b2itech.com/dividends" target="Example">Example page</a>
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
                <tr><td class="b2iAttribute">css</td><td>Use css="0" to turn off default css</td></tr>
				<tr><td class="b2iAttribute">sdiv</td><td>Div to write and load content, default is sdiv="AnalystDiv"</td></tr>
				<tr><td class="b2iAttribute">d</td><td>Show dollar sign d="1", Do not show dollar sign d="0"</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Committee Composition / Charters<a name="Committee" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_committee] &nbsp;&nbsp;&nbsp; Requires data to be entered in your <a href="https://www.myb2i.com/profiles/businessframed/index.asp" target="b2itech">B2i account</a><br><br>
		<a href="https://www.b2itech.com/governance" target="Example">Example page</a> 
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Directors<a name="Directors" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_directors] &nbsp;&nbsp;&nbsp; Requires data to be entered in your <a href="https://www.myb2i.com/profiles/businessframed/index.asp" target="b2itech">B2i account</a><br><br>
		<a href="https://www.b2itech.com/governance" target="Example">Example page</a> 
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">so="1"</td><td>to have stay open - don't collapse</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Management<a name="Management" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_management] &nbsp;&nbsp;&nbsp; Requires data to be entered in your <a href="https://www.myb2i.com/profiles/businessframed/index.asp" target="b2itech">B2i account</a><br><br>
		<a href="https://www.b2itech.com/governance" target="Example">Example page</a> 
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">so="1"</td><td>to have stay open - don't collapse</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Events Calendar<a name="Events" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_calendar m="0" c="5"] &nbsp;&nbsp;&nbsp; Multiple instances can be used for segregating data by future/past or year. &nbsp;&nbsp;&nbsp; Requires data to be entered in your <a href="https://www.myb2i.com/profiles/businessframed/index.asp" target="b2itech">B2i account</a><br><br>
		<a href="https://www.b2itech.com/event_calendar" target="Example">Example page</a> 
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">c</td><td>Count of items to show, default is 10</td></tr>
                <tr><td class="b2iAttribute">m</td><td>Default m="", Future events, Mode set m="1" Past events, m="0" All events</td></tr>
                <tr><td class="b2iAttribute">y</td><td>Year to filter events for Past events ex. y="2017"</td></tr>
				<!-- <tr><td class="b2iAttribute">se</td><td>Show expand - set to "1" - creates a div below each item - for downloads</td></tr> -->
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Analyst<a name="Analyst" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_analyst] &nbsp;&nbsp;&nbsp; Requires data to be entered in your <a href="https://www.myb2i.com/profiles/businessframed/index.asp" target="b2itech">B2i account</a><br><br>
		<a href="https://www.b2itech.com/analystplugin" target="Example">Example page</a>
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
                <tr><td class="b2iAttribute">css</td><td>Use css="0" to turn off default css</td></tr>
				<tr><td class="b2iAttribute">sdiv</td><td>Div to write and load content, default is sdiv="AnalystDiv"</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Document List<a name="Documents" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_showcase id="ID"] &nbsp;&nbsp;&nbsp; Requires data to be entered in your <a href="https://www.myb2i.com/profiles/businessframed/index.asp" target="b2itech">B2i account</a><br><br>
		<a href="https://www.b2itech.com/custom_showcase2_plugin" target="Example">Example page</a> - Used for items like an Online IR Webkit, Conference Calls, Presentations.
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">id</td><td>Required - Document list id - we will provide - multiple list are possible.</td></tr>
				<tr><td class="b2iAttribute">c</td><td>Count of items to show, default is 10</td></tr>
				<tr><td class="b2iAttribute">n</td><td>Paging - Set n="0" to hide, n="1" for Next/Prev, n="2" for Page numbers 1 2 3</td></tr>
				<tr><td class="b2iAttribute">lo</td><td>Layout: default 0 for table, 1 for unordered list, 2 for Div output</td></tr>
				<tr><td class="b2iAttribute">si</td><td>Show Image: 0:no, 1:left, 2:right</td></tr>
				<tr><td class="b2iAttribute">sd</td><td>Show Date: 0:no 1:yes, 2:Long format</td></tr>
				<tr><td class="b2iAttribute">ds</td><td>Data Sort: Sort by date ds="1", Sort by title ds="2"</td></tr>
				<tr><td class="b2iAttribute">css</td><td>Use css="0" to turn off default css</td></tr>
				<tr><td class="b2iAttribute">Floating div options</strong></td></tr>
				<tr><td class="b2iAttribute">ismh</td><td>Content div story max height expanded - in pixels - ex. ismh="600"</td></tr>
				<tr><td class="b2iAttribute">ismw</td><td>Content div story max width expanded - in pixels - ex. ismw="600"</td></tr>
				<tr><td class="b2iAttribute">isw</td><td>Content div story width reduced - in pixels - ex. isw="400"</td></tr>
				<tr><td class="b2iAttribute">ish</td><td>Content div story height reduced - in pixels - ex. ish="400"</td></tr>
				<tr><td class="b2iAttribute">ilo</td><td>Content div left offset - in pixels - ex. ilo="100"</td></tr>
				<tr><td class="b2iAttribute">ito</td><td>Content div top offset - in pixels - ex. ito="200"</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Customizable Banner Message / Custom Code<a name="Code" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>More Detail</strong> This is a unique offering to allow segments of code and text, that can be scheduled to display and expire on given dates/times. Clients have used this to display a notice of the quarterly conference call to alert website visitors of the call and allow the webcast link and slide presentation to easily be found.
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_code id=""] &nbsp;&nbsp;&nbsp; Requires data to be entered in your <a href="https://www.myb2i.com/profiles/businessframed/index.asp" target="b2itech">B2i account</a><br><br>
		<a href="https://www.b2itech.com/codeplugin" target="Example">Example page</a>
	</div>
	
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">id</td><td>Required ID - from B2i system</td></tr>
				<tr><td class="b2iAttribute">sdiv</td><td>Div to write and load content, default is sdiv="CodeDiv[id]"</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Financials / Fundamentals<a name="Financials" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_financials s="EAT" m="1"] &nbsp;&nbsp;&nbsp; Your symbol will only retrieve data once we set up your account.<br><br>
		<a href="https://www.b2itech.com/Financials" target="Example">Example page</a>
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
                <tr><td class="b2iAttribute">s</td><td>Required - Stock symbol from your account</td></tr>
				<tr><td class="b2iAttribute">m</td><td>Mode for financials type, default is m="1" for Cash Flow - 1=Cash Flow, 2=Income Statement, 3=Balance Sheet.</td></tr>
				<tr><td class="b2iAttribute">d</td><td>Show dollar sign, d="1" to enable, d="0" to disable</td></tr>
				<!-- <tr><td class="b2iAttribute">c</td><td>Count of Quarters to show, default is 5</td></tr> -->
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Institutional Holders<a name="Institutional" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_institutional s="EAT"] &nbsp;&nbsp;&nbsp; Your symbol will only retrieve data once we set up your account.<br><br>
		<a href="https://www.b2itech.com/Institutional_Holders" target="Example">Example page</a>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Insider Holdings<a name="Insider" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_insiders s="EAT"] &nbsp;&nbsp;&nbsp; Your symbol will only retrieve data once we set up your account.<br><br>
		<a href="https://www.b2itech.com/Insider_Holdings" target="Example">Example page</a>
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">s</td><td>Required - Stock symbol from your account</td></tr>
				<tr><td class="b2iAttribute">c</td><td>Count of items to show, default is 5</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Email Opt-In 2.0<a name="Email" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_email_optin2]<br><br>
		<a href="https://www.b2itech.com/email_alert_plugin2" target="Example">Example page</a>
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">lang</td><td>Language ID - Default 1 for English. Requires additional languages to be added to your B2i account.</td></tr>
				<tr><td class="b2iAttribute">sdiv</td><td>Div to write and load content</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Contact-us Form 2.0<a name="Contact" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_contactus2]<br><br>
		<a href="https://www.b2itech.com/contact_plugin2" target="Example">Example page</a>
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">sdiv</td><td>Div to write and load content</td></tr>
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Information Request 2.0<a name="Request" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_request_optin2]<br><br>
		<a href="https://www.b2itech.com/request_info_plugin2" target="Example">Example page</a>
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">sdiv</td><td>Div to write and load content</td></tr>
		        <!-- <tr><td class="b2iAttribute">lang</td><td>Language ID - Default 1 for English. Requires additional languages to be added to your B2i account.</td></tr> -->
			</tbody>
		</table>
	</div>
</div>

<br><br>

<div>
	<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Investor Profile 2.0<a name="Profile" class="HashTag"></a></span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
	<div id="PluginLib" class="PluginInfoContainer">
		<strong>Short Code</strong> &nbsp;&nbsp;&nbsp; [b2i_myprofile2]<br><br>
		<a href="https://www.b2itech.com/request_info_plugin2" target="Example">Example page</a>
	</div>
	<div>
		<table class="b2i-instructions">
			<thead>
				<tr>
					<th><strong>Attributes</strong></th>
					<th><strong>Detail</strong></th>
				</tr>
			</thead>
			<tbody>
				<tr><td class="b2iAttribute">sdiv</td><td>Div to write and load content</td></tr>
		        <!-- <tr><td class="b2iAttribute">lang</td><td>Language ID - Default 1 for English. Requires additional languages to be added to B2i account.</td></tr> -->
			</tbody>
		</table>
	</div>
</div>
<br><br><br>
<div class="PluginTitle" id="PluginLibTitle">
		<span class="PluginName">Older iframe form</span>
		<span class="toclink"><a class="small" href="#toc">Table of contents</a></span>
	</div>
<div>
<table class="b2i-instructions widefat fixed">
	<tbody>
		<tr>
			<td class="PluginNamecell"><span class="PluginName">Contact-us Form</span></td>
			<td class="ShortcodeCell"><span class="Shortcode">[b2i_contactus]</span></td>
			<td class="ParameterCell">
				<table>
				<tr><td class="b2iAttribute">ish</td><td>Content area height - in pixels - ex. ish="900"</td></tr>
				<tr><td class="b2iAttribute">isw</td><td>Content area width - in pixels - ex. isw="900"</td></tr>
				</table>
				<br>
			</td>
		</tr>
		
		<tr>
			<td class="PluginNamecell"><span class="PluginName">Email Opt-In</span></td>
			<td class="ShortcodeCell"><span class="Shortcode">[b2i_email_optin]</span></td>
			<td class="ParameterCell">
				<table>
				<tr><td class="b2iAttribute">ish</td><td>Content area height - in pixels - ex. ish="900"</td></tr>
				<tr><td class="b2iAttribute">isw</td><td>Content area width - in pixels - ex. isw="900"</td></tr>
				<tr><td class="b2iAttribute">lang</td><td>Language ID - Default 1 for English. Requires additional languages to be added to B2i account.</td></tr>
				</table>
				<br>
			</td>
		</tr>
		
		<tr>
			<td class="PluginNamecell"><span class="PluginName">Investor Information Request</span></td>
			<td class="ShortcodeCell"><span class="Shortcode">[b2i_request_optin]</span></td>
			<td class="ParameterCell">
				<table>
				<tr><td class="b2iAttribute">ish</td><td>Content area height - in pixels - ex. ish="900"</td></tr>
				<tr><td class="b2iAttribute">isw</td><td>Content area width - in pixels - ex. isw="900"</td></tr>
				<tr><td class="b2iAttribute">lang</td><td>Language ID - Default 1 for English. Requires additional languages to be added to B2i account.</td></tr>
				</table>
				<br>
			</td>
		</tr>
		<tr>
			<td class="PluginNamecell"><span class="PluginName">Investor Profile</span></td>
			<td class="ShortcodeCell"><span class="Shortcode">[b2i_myprofile]</span></td>
			<td class="ParameterCell">
				<table>
				<tr><td class="b2iAttribute">ish</td><td>Content area height - in pixels - ex. ish="900"</td></tr>
				<tr><td class="b2iAttribute">isw</td><td>Content area width - in pixels - ex. isw="900"</td></tr>
				<tr><td class="b2iAttribute">lang</td><td>Language ID - Default 1 for English. Requires additional languages to be added to B2i account.</td></tr>
				</table>
				<br>
			</td>
		</tr>
		
	</tbody>
</table>

</div>